Page MenuHomePhabricator

Decrease margin size for headings.
Closed, ResolvedPublic

Description

Currently, the margins for headings are too big, and they need to be compressed.

Event Timeline

Vvjjkkii renamed this task from Decrease margin size for headings. to mraaaaaaaa.Jul 1 2018, 1:03 AM
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
CommunityTechBot renamed this task from mraaaaaaaa to Decrease margin size for headings..Jul 2 2018, 4:42 AM
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)

Change 530613 had a related patch set uploaded (by Isarra; owner: Isarra):
[mediawiki/skins/Timeless@master] Slightly reduce header margins

https://gerrit.wikimedia.org/r/530613

Isarra added a subscriber: Isarra.Aug 16 2019, 5:21 PM

I like them, but maybe the h2 and h3 are a bit much... >.>

Change 530613 merged by jenkins-bot:
[mediawiki/skins/Timeless@master] Slightly reduce header margins

https://gerrit.wikimedia.org/r/530613

Isarra closed this task as Resolved.Aug 19 2019, 3:55 PM
Isarra claimed this task.